/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/
.fusion-logo-link, .fusion-logo .fusion-header-content-3-wrapper, .header-right-sec{
    width: 30%;
}
.fusion-secondary-header, .fusion-secondary-header a{
    color: black !important;
}
.fusion-logo .eMember_compact_login{
    display: -webkit-inline-box;
    display: -webkit-box;
}
.fusion-logo .eMember_compact_login a{
    padding-left: 2%;
    padding-right: 2%;
    color: #31bde1;
    font-weight: 600;
}
.header-right-sec .eMember_compact_login{
    margin-top: 8%;
}
.fusion-header-v4 .searchform{
    margin-left: 0px;
}
.fusion-header-v4 .fusion-header{
    padding-top: 12px;
    padding-bottom: 15px;
}
.amazon-auto-links .amazon-product-thumbnail{
    margin-right: 6%;
    margin-left: 6%;
    float: left;
}